/* @(#) content.h 2.11 03/08/94 15:23:33 (WORKSTATION) */
/**********************************************************************
*                                                                     *
* File: content.h                                                     *
*                                                                     *
* Purpose: define the icon field of the icon structure and the mark   *
*          fields of the data icons                                   *
*                                                                     *
***********************************************************************/
/* Icon symbol definitons */
#define   T_INPUTMENU          0
#define   T_INPUTMENU_P1      30
#define   T_INPUTMENU_P2      45
#define   T_INPUTMENU_P3      60
#define   T_INPUTMENU_P3_CH1  61
#define   T_INPUTMENU_P3_CH2  62
#define   T_INPUTMENU_P3_CH3  63
#define   T_INPUTMENU_P3_CH4  64
#define   T_INPUTMENU_P3_CH5  65
#define   T_INPUTMENU_P3_CH6  66
#define   T_INPUTMENU_P3_CH7  67
#define   T_INPUTMENU_P3_CH8  68
#define   T_INPUTMENU_P4      75
#define   T_INPUTMENU_P4_CH1  76
#define   T_INPUTMENU_P4_CH2  77
#define   T_INPUTMENU_P4_CH3  78
#define   T_INPUTMENU_P4_CH4  79
#define   T_INPUTMENU_P4_CH5  80
#define   T_INPUTMENU_P5      90
#define   T_DISPLAY         100
#define   T_DISPLAY_P1      115
#define   T_DISPLAY_P1_CH1  116
#define   T_DISPLAY_P1_CH2  117
#define   T_DISPLAY_P1_CH3  118
#define   T_DISPLAY_P1_CH4  119
#define   T_DISPLAY_P1_CH5  120
#define   T_DISPLAY_P1_CH6  121
#define   T_DISPLAY_P1_CH7  122
#define   T_DISPLAY_P1_CH8 123
#define   T_DISPLAY_P1_CH8 124
#define   T_DISPLAY_P2      130
#define   T_DISPLAY_P2_CH1  131
#define   T_DISPLAY_P3      145
#define   T_DISPLAY_P4      160
#define   T_DISPLAY_P4_CH1  161
#define   T_DISPLAY_P4_CH2  162
#define   T_DISPLAY_P4_CH3  163
#define   T_DISPLAY_P4_CH4  164
#define   T_DISPLAY_P4_CH5  165
#define   T_DISPLAY_P4_CH6  166
#define   T_DISPLAY_P4_CH7  167
#define   T_DISPLAY_P4_CH8  168
#define   T_DISPLAY_P4_CH9  169
#define   T_LOOPINDEX         200
#define   T_LOOPINDEX_P1      215
#define   T_LOOPINDEX_P2      230
#define   T_LOOPINDEX_P3      245
#define   T_LOOPINDEX_P3_CH1  246
#define   T_LOOPINDEX_P3_CH2  247
#define   T_BEEP              300
#define   T_BEEP_P1           315
#define   T_BEEP_P1_CH1       316
#define   T_BEEP_P1_CH2       317
#define   T_DATABASE          400
#define   T_DATABASE_P1       415
#define   T_DATABASE_P1_CH1   416
#define   T_DATABASE_P1_CH2   417
#define   T_DATABASE_P1_CH3   418
#define   T_DATABASE_P1_CH4   419
#define   T_DATABASE_P1_CH5   420
#define   T_DATABASE_P1_CH6   421
#define   T_DATABASE_P1_CH7   422
#define   T_DATABASE_P1_CH8   423
#define   T_DATABASE_P1_CH9   424
#define   T_DATABASE_P1_CH10  425
#define   T_AUDIO             500
#define   T_AUDIO_P1          515
#define   T_AUDIO_P2          530
#define   T_AUDIO_P2_CH1      531
#define   T_AUDIO_P2_CH2      532
#define   T_AUDIO_P2_CH3      533
#define   T_AUDIO_P2_CH4      534
#define   T_AUDIO_P2_CH5      535
#define   T_AUDIO_P2_CH6      536
#define   T_AUDIO_P2_CH7      537
#define   T_AUDIO_P3          545
#define   T_AUDIO_P3_CH1      546
#define   T_AUDIO_P3_CH2      547
#define   T_AUDIO_P3_CH3      548
#define   T_AUDIO_P3_CH4      549
#define   T_PRINT             600
#define   T_PRINT_P1          615
#define   T_PRINT_P1_CH1      616
#define   T_PRINT_P1_CH2      617
#define   T_PRINT_P1_CH3      618
#define   T_PRINT_P1_CH4      619
#define   T_PRINT_P2          630
#define   T_PRINT_P3          645
#define   T_PRINT_P4          660
#define   T_SUBR              700
#define   T_SUBR_P1           715
#define   T_SUBR_P2           730
#define   T_SUBR_P3           745
#define   T_SUBR_P4           760
#define   T_SUBR_P4_CH1       761
#define   T_SUBR_P4_CH2       762
#define   T_SUBR_P4_CH3       763
#define   T_DDE               800
#define   T_DDE_P1            815
#define   T_DDE_P1_CH1        816
#define   T_DDE_P1_CH2        817
#define   T_DDE_P1_CH3        818
#define   T_DDE_P1_CH4        819
#define   T_DDE_P2            830
#define   T_DDE_P3            845
#define   T_DDE_P4            860
#define   T_DDE_P5            875
#define   T_DLL               900
#define   T_DLL_P1            915
#define   T_DLL_P2            930
#define   T_DLL_P3            945
#define   T_MCR               1000
#define   T_MCR_P1            1015
#define   T_MCR_P1_CH1        1016
#define   T_MCR_P1_CH2        1017
#define   T_MCR_P1_CH3        1018
#define   T_MCR_P1_CH4        1019
#define   T_MCR_P1_CH5        1020
#define   T_MCR_P2            1030
#define   T_MCR_P3            1045
#define   T_MCR_P4            1060
#define   T_LPT               1100
#define   T_LPT_P1            1115
#define   T_LPT_P2            1130
#define   T_LPT_P3            1145
#define   T_LPT_P3_CH1        1146
#define   T_LPT_P3_CH2        1147
#define   T_LPT_P4            1160
#define   T_LPT_P4_CH1        1161
#define   T_LPT_P4_CH2        1162
#define   T_LPT_P4_CH3        1163
#define   T_LPT_P5            1175
#define   T_VOVERLAY_X     1200
#define   T_VOVERLAY_X_P1     1215
#define   T_VOVERLAY_X_P1_CH1 1216
#define   T_VOVERLAY_X_P1_CH2 1217
#define   T_VOVERLAY_X_P1_CH3 1218
#define   T_VOVERLAY_X_P1_CH4 1219
#define   T_VOVERLAY_X_P1_CH5 1220
#define   T_VOVERLAY_X_P1_CH6 1221
#define   T_VOVERLAY_X_P1_CH7 1222
#define   T_VOVERLAY_X_P1_CH8 1223
#define   T_VOVERLAY_X_P1_CH9 1224
#define   T_VOVERLAY_X_P1_CH10 1225
#define   T_VOVERLAY_X_P1_CH11 1226
#define   T_VOVERLAY_X_P1_CH12 1227
#define   T_VOVERLAY_X_P1_CH13 1228
#define   T_VOVERLAY_X_P1_CH14 1229
#define   T_VOVERLAY_X_P1_CH15 1230
#define   T_VOVERLAY_X_P2     1230
#define   T_VOVERLAY_X_P2_CH1 1231
#define   T_VOVERLAY_X_P2_CH2 1232
#define   T_VOVERLAY_X_P2_CH3 1233
#define   T_VOVERLAY_X_P2_CH4 1234
#define   T_VOVERLAY_X_P2_CH5 1235
#define   T_VOVERLAY_X_P2_CH6 1236
#define   T_VOVERLAY_X_P2_CH7 1237
#define   T_VOVERLAY_X_P2_CH8 1238
#define   T_VOVERLAY_X_P3     1245
#define   T_VOVERLAY_X_P4     1260
#define   T_SUBR_ASGN        3200
#define   T_SUBR_ASGN_P1     3215
#define   T_DRAGDROP         3300
#define   T_DRAGDROP_P1      3315
#define   T_DRAGDROP_P2      3330
#define   T_DRAGDROP_P3      3345
#define   T_DRAGDROP_P4      3360
#define   T_FSELECT         3400
#define   T_FSELECT_P1      3415
#define   T_FSELECT_P2      3430
#define   T_FSELECT_P3      3445
#define   T_FSELECT_P4      3460
#define   T_FSELECT_P5      3475
#define   T_PUSHBTN         3500
#define   T_PUSHBTN_P1      3515
#define   T_PUSHBTN_P1_CH1  3516
#define   T_PUSHBTN_P1_CH2  3517
#define   T_PUSHBTN_P1_CH3  3518
#define   T_PUSHBTN_P2      3530
#define   T_PUSHBTN_P3      3545
#define   T_START        4800  /* '0'  */
#define   T_SAVEVAR      5300  /* '5'  */
#define   T_SAVEVAR_P1      5315
#define   T_SAVEVAR_P2      5330
#define   T_SAVEVAR_P2_CH1      5331
#define   T_SAVEVAR_P2_CH2      5332
#define   T_SAVEVAR_P2_CH3      5333
#define   T_SAVEVAR_P2_CH4      5334
#define   T_SAVEVAR_P3      5345
#define   T_LOADVAR      5400  /* '6'  */
#define   T_LOADVAR_P1      5415
#define   T_LOADVAR_P2      5430
#define   T_LOADVAR_P2_CH1      5431
#define   T_LOADVAR_P2_CH2      5432
#define   T_LOADVAR_P3      5445
#define   T_TEXT         5600  /* '8'  */
#define   T_TEXT_P1         5615
#define   T_TEXT_P2         5630
#define   T_TEXT_P2_CH1         5631
#define   T_TEXT_P3         5645
#define   T_TEXT_P3_CH1         5646
#define   T_INPUT        6500  /* 'A'  */
#define   T_INPUT_P1        6515
#define   T_INPUT_P2        6530
#define   T_INPUT_P2_CH1        6531
#define   T_INPUT_P2_CH2        6532
#define   T_INPUT_P2_CH3        6533
#define   T_INPUT_P2_CH4        6534
#define   T_INPUT_P2_CH5        6535
#define   T_INPUT_P2_CH6        6536
#define   T_INPUT_P2_CH7        6537
#define   T_INPUT_P2_CH8        6538
#define   T_INPUT_P2_CH9        6539
#define   T_INPUT_P2_CH10       6540
#define   T_INPUT_P3        6545
#define   T_INPUT_P3_CH1        6546
#define   T_INPUT_P3_CH2        6547
#define   T_INPUT_P3_CH3        6548
#define   T_INPUT_P3_CH4        6549
#define   T_INPUT_P4        6560
#define   T_INPUT_P4_CH1        6561
#define   T_INPUT_P4_CH2        6562
#define   T_INPUT_P5        6575
#define   T_INPUT_P5_CH1        6576
#define   T_LOOP         6600  /* 'B'  */
#define   T_MENU         6700  /* 'C'  */
#define   T_IF           6800  /* 'D'  */
#define   T_IF_P1           6815
#define   T_IF_P2           6830
#define   T_IF_P2_CH1           6831
#define   T_IF_P2_CH2           6832
#define   T_IF_P2_CH3           6833
#define   T_IF_P2_CH4           6834
#define   T_IF_P3           6845
#define   T_IF_P4           6860
#define   T_IF_P4_CH1           6861
#define   T_IF_P4_CH2           6862
#define   T_IF_P4_CH3           6863
#define   T_VARIABLE     6900  /* 'E'  */
#define   T_VARIABLE_P1     6915
#define   T_VARIABLE_P2     6930
#define   T_VPLAYER      7000  /* 'F'  */
#define   T_VPLAYER_P1      7015
#define   T_VPLAYER_P1_CH1      7016
#define   T_VPLAYER_P1_CH2      7017
#define   T_VPLAYER_P1_CH3      7018
#define   T_VPLAYER_P1_CH4      7019
#define   T_VPLAYER_P1_CH5      7020
#define   T_VPLAYER_P1_CH6      7021
#define   T_VPLAYER_P1_CH7      7022
#define   T_VPLAYER_P1_CH8      7023
#define   T_VPLAYER_P1_CH9      7024
#define   T_VPLAYER_P1_CH10     7025
#define   T_VPLAYER_P1_CH11     7026
#define   T_VPLAYER_P1_CH12     7027
#define   T_VPLAYER_P1_CH13     7028
#define   T_HELP         7100  /* 'G'  */
#define   T_HELP_P1         7115
#define   T_HELP_P2         7130
#define   T_HELP_P2_CH1         7131
#define   T_HELP_P2_CH2         7132
#define   T_HELP_P2_CH3         7133
#define   T_HELP_P2_CH4         7134
#define   T_HELP_P2_CH5         7135
#define   T_HELP_P2_CH6         7136
#define   T_HELP_P2_CH7         7137
#define   T_HELP_P2_CH8         7138
#define   T_HELP_P3         7145
#define   T_HELP_P4         7160
#define   T_VSEGMENT     7200  /* 'H'  */
#define   T_VSEGMENT_P1     7215
#define   T_VSEGMENT_P1_CH1     7216
#define   T_VSEGMENT_P1_CH2     7217
#define   T_VSEGMENT_P1_CH3     7218
#define   T_VSEGMENT_P1_CH4     7219
#define   T_VSEGMENT_P2     7230
#define   T_VSEGMENT_P2_CH1     7231
#define   T_VSEGMENT_P2_CH2     7232
#define   T_VSEGMENT_P2_CH3     7233
#define   T_VSEGMENT_P3     7245
#define   T_VSEGMENT_P4     7260
#define   T_VSEGMENT_P5     7275
#define   T_VSEGMENT_P5_CH1     7276
#define   T_VSEGMENT_P5_CH2     7277
#define   T_GRAPHIC      7300  /* 'I'  */
#define   T_GRAPHIC_P1      7315
#define   T_GRAPHIC_P2      7330
#define   T_GRAPHIC_P2_CH1      7331
#define   T_GRAPHIC_P2_CH2      7332
#define   T_GRAPHIC_P3      7345
#define   T_GRAPHIC_P3_CH1      7346
#define   T_GRAPHIC_P4      7360
#define   T_GRAPHIC_P4_CH1      7361
#define   T_GRAPHIC_P5      7375
#define   T_GRAPHIC_P5_CH1      7376
#define   T_GRAPHIC_P5_CH2      7377
#define   T_MODULE       7400  /* 'J'  */
#define   T_DATETIME     7600  /* 'L'  */
#define   T_DATETIME_P1     7615
#define   T_DATETIME_P2     7630
#define   T_DATETIME_P2_CH1     7631
#define   T_DATETIME_P2_CH2     7632
#define   T_DATETIME_P2_CH3     7633
#define   T_DATETIME_P2_CH4     7634
#define   T_BRANCH       8000  /* 'P'  */
#define   T_COMPLEX      8100  /* 'Q'  */
#define   T_VAUDIO       8200  /* 'R'  */
#define   T_VAUDIO_P1       8215
#define   T_VAUDIO_P1_CH1       8216
#define   T_VAUDIO_P1_CH2       8217
#define   T_VAUDIO_P2       8230
#define   T_VAUDIO_P2_CH1       8231
#define   T_VAUDIO_P2_CH2       8232
#define   T_VOVERLAY     8300  /* 'S'  */
#define   T_VOVERLAY_P1     8315
#define   T_VOVERLAY_P1_CH1     8316
#define   T_VOVERLAY_P1_CH2     8317
#define   T_VOVERLAY_P1_CH3     8318
#define   T_VPLAYTO      8400  /* 'T'  */
#define   T_VPLAYTO_P1      8415
#define   T_VPLAYTO_P2      8430
#define   T_VPLAYTO_P2_CH1      8431
#define   T_VPLAYTO_P2_CH2      8432
#define   T_PAUSE        8500  /* 'U'  */
#define   T_PAUSE_P1        8515
#define   T_PAUSE_P1_CH1        8516
#define   T_PAUSE_P1_CH2        8517
#define   T_PAUSE_P1_CH3        8518
#define   T_PAUSE_P1_CH4        8519
#define   T_CLEAR        8600  /* 'V'  */
#define   T_CLEAR_P1        8615
#define   T_CLEAR_P1_CH1        8616
#define   T_CLEAR_P1_CH2        8617
#define   T_CLEAR_P1_CH3        8618
#define   T_CLEAR_P1_CH4        8619
#define   T_CLEAR_P1_CH5        8620
#define   T_CLEAR_P1_CH6        8621
#define   T_CLEAR_P1_CH7        8622
#define   T_CLEAR_P1_CH8        8623
#define   T_VSTILL       8700  /* 'W'  */
#define   T_VSTILL_P1       8715
#define   T_ICONWARE     8800  /* 'X'  */
#define   T_ICONWARE_P1     8815
#define   T_ICONWARE_P2     8830
#define   T_ICONWARE_P2_CH1 8831
#define   T_ICONWARE_P2_CH2 8832
#define   T_ICONWARE_P2_CH3 8833
#define   T_EXIT         8900  /* 'Y'  */
#define   T_EXIT_P1         8915
#define   T_EXIT_P1_CH1         8916
#define   T_EXIT_P1_CH2         8917
#define   T_EXIT_P1_CH3         8918
#define   T_EXIT_P1_CH4         8919
#define   T_EXIT_P1_CH5         8920
#define   T_EXIT_P1_CH6         8921
#define   T_EXIT_P1_CH7         8922
#define   T_EXIT_P1_CH8         8923
#define   T_EXIT_P2             8930
#define   T_PROGRAM      9000  /* 'Z'  */
#define   T_PROGRAM_P1      9015
#define   T_PROGRAM_P2      9030
#define   T_PROGRAM_P3      9045
#define   T_RS232        9300  /* ']'  */
#define   T_RS232_P1        9315
#define   T_RS232_P2        9330
#define   T_RS232_P3        9345
#define   T_WRITE        9700  /* 'a'  */
#define   T_WRITE_P1        9715
#define   T_WRITE_P2        9730
#define   T_BOX          9800  /* 'b'  */
#define   T_BOX_P1          9815
#define   T_BOX_P1_CH1          9816
#define   T_BOX_P2          9830
#define   T_BOX_P2_CH1          9831
#define   T_BOX_P3          9845
#define   T_BOX_P3_CH1          9846
#define   T_BOX_P3_CH2          9847
#define   T_BOX_P3_CH3          9848
#define   T_BOX_P3_CH4          9849
#define   T_BOX_P4          9860
#define   T_BOX_P4_CH1          9861
#define   T_BOX_P4_CH2          9862
#define   T_CIRCLE       9900  /* 'c'  */
#define   T_CIRCLE_P1       9915
#define   T_CIRCLE_P1_CH1       9916
#define   T_CIRCLE_P2       9930
#define   T_CIRCLE_P2_CH1       9931
#define   T_CIRCLE_P2_CH2       9932
#define   T_CIRCLE_P2_CH3       9933
#define   T_CIRCLE_P2_CH4       9934
#define   T_CIRCLE_P3       9945
#define   T_CIRCLE_P3_CH1       9946
#define   T_CIRCLE_P3_CH2       9947
#define   T_CIRCLE_P3_CH3       9948
#define   T_CIRCLE_P3_CH4       9949
#define   T_CIRCLE_P4       9960
#define   T_CIRCLE_P4_CH1       9961
#define   T_CIRCLE_P4_CH2       9962
#define   T_LINE        10000  /* 'd'  */
#define   T_LINE_P1        10015
#define   T_LINE_P2        10030
#define   T_LINE_P3        10045
#define   T_LINE_P3_CH1        10046
#define   T_LINE_P3_CH2        10047
#define   T_LINE_P3_CH3        10048
#define   T_LINE_P3_CH4        10049
#define   T_LOOPSTART   10100  /* 'e'  */
#define   T_LOOPEND     10200  /* 'f'  */
#define   T_SNAPSHOT    10300  /* 'g'  */
#define   T_SNAPSHOT_P1    10315
#define   T_SNAPSHOT_P1_CH1    10316
#define   T_SNAPSHOT_P1_CH2    10317
#define   T_COLOR       10400  /* 'h'  */
#define   T_COLOR_P1       10415
#define   T_COLOR_P1_CH1       10416
#define   T_COLOR_P1_CH2       10417
#define   T_COLOR_P1_CH3       10418
#define   T_COLOR_P1_CH4       10419
#define   T_COLOR_P1_CH5       10420
#define   T_COLOR_P1_CH6       10421
#define   T_COLOR_P1_CH7       10422
#define   T_COLOR_P1_CH8       10423
#define   T_COLOR_P2       10430
#define   T_COLOR_P2_CH1       10431
#define   T_COLOR_P2_CH2       10432
#define   T_COLOR_P2_CH3       10433
#define   T_COLOR_P2_CH4       10434
#define   T_COLOR_P2_CH5       10435
#define   T_COLOR_P2_CH6       10436
#define   T_COLOR_P2_CH7       10437
#define   T_COLOR_P2_CH8       10438
#define   T_COLOR_P3       10445
#define   T_COLOR_P3_CH1       10446
#define   T_COLOR_P3_CH2       10447
#define   T_COLOR_P3_CH3       10448
#define   T_ELLIPSE     10500  /* 'i'  */
#define   T_ELLIPSE_P1     10515
#define   T_ELLIPSE_P1_CH1     10516
#define   T_ELLIPSE_P2     10530
#define   T_ELLIPSE_P2_CH1     10531
#define   T_ELLIPSE_P3     10545
#define   T_ELLIPSE_P3_CH1     10546
#define   T_ELLIPSE_P3_CH2     10547
#define   T_ELLIPSE_P3_CH3     10548
#define   T_ELLIPSE_P3_CH4     10549
#define   T_ELLIPSE_P4     10560
#define   T_ELLIPSE_P4_CH1     10561
#define   T_ELLIPSE_P4_CH2     10562
#define   T_FONTSIZE    10600  /* 'j'  */
#define   T_FONTSIZE_P1    10615
#define   T_FONTSIZE_P1_CH1    10616
#define   T_FONTSIZE_P1_CH2    10617
#define   T_FONTSIZE_P1_CH3    10618
#define   T_FONTSIZE_P1_CH4    10619
#define   T_FONTSIZE_P2    10630
#define   T_FONTSIZE_P2_CH1    10631
#define   T_FONTSIZE_P2_CH2    10632
#define   T_FONTSIZE_P2_CH3    10633
#define   T_FONTSIZE_P2_CH4    10634
#define   T_FONTSIZE_P3    10645
#define   T_FONTSIZE_P3_CH1    10646
#define   T_FONTSIZE_P3_CH2    10647
#define   T_FONTSIZE_P3_CH3    10648
#define   T_FONTSIZE_P3_CH4    10649
#define   T_FONTTYPE    10700  /* 'k'  */
#define   T_FONTTYPE_P1    10715
#define   T_FONTTYPE_P2    10730
#define   T_FONTTYPE_P3    10745
#define   T_FONTTYPE_P4    10760
#define   T_FONTTYPE_P5    10775
#define   T_PARSE       10800  /* 'l'  */
#define   T_PARSE_P1       10815
#define   T_PARSE_P2       10830
#define   T_PARSE_P3       10845
#define   T_PARSE_P3_CH1       10846
#define   T_PARSE_P4       10860
#define   T_FRAMENO     10900  /* 'm'  */
#define   T_FRAMENO_P1     10915
#define   T_RANDOM      11000  /* 'n'  */
#define   T_RANDOM_P1      11015
#define   T_RANDOM_P2      11030
#define   T_RANDOM_P3      11045
#define   T_SHUFFLE     11100  /* 'o'  */
#define   T_SHUFFLE_P1     11115
#define   T_DOCUMENT    11200  /* 'P'  */
#define   T_DOCUMENT_P1     11215
#define   T_DOCUMENT_P2     11230
#define   T_DOCUMENT_P3     11245
#define   T_DOCUMENT_P4     11260
#define   T_WINDOWCREATE    11300 
#define   T_WINDOWCREATE_P1     11315
#define   T_WINDOWCREATE_P1_CH1 11316
#define   T_WINDOWCREATE_P2     11330
#define   T_WINDOWCREATE_P2_CH1 11317
#define   T_WINDOWCREATE_P3     11345
#define   T_WINDOWCREATE_P4     11360
#define   T_WINDOWCREATE_P4_CH1 11361
#define   T_WINDOWCREATE_P4_CH2 11362
#define   T_WINDOWCREATE_P4_CH3 11363
#define   T_WINDOWCREATE_P4_CH4 11364
#define   T_WINDOWCREATE_P4_CH5 11365
#define   T_WINDOWCREATE_P4_CH6 11366
#define   T_WINDOWCREATE_P5     11375
#define   T_WINDOWCREATE_P5_CH1 11376
#define   T_WINDOWCREATE_P5_CH2 11377
#define   T_WINDOWCREATE_P5_CH3 11378
#define   T_WINDOWCREATE_P5_CH4 11378
#define   T_WINDOWCREATE_P5_CH5 11379
#define   T_WINDOWCREATE_P5_CH6 11380
#define   T_WINDOWCREATE_P5_CH7 11381
#define   T_WINDOWCREATE_P5_CH8 11382
#define   T_WINDOWCREATE_P6     11390
#define   T_WINDOWSET    11400 
#define   T_WINDOWSET_P1     11415
#define   T_WINDOWDEST    11500 
#define   T_WINDOWDEST_P1     11515
#define   T_ADMIN    11600 
#define   T_ADMIN_P1     11615
#define   T_INPUTX          1400 
#define   T_INPUTX_P1       1415 
#define   T_INPUTX_P2       1430
#define   T_INPUTX_P3       1445
#define   T_OBJEVENT        3600
#define   T_OBJEVENT_P1     3615
#define   T_OBJEVENT_P1_CH1 3616
#define   T_OBJEVENT_P1_CH2 3617
#define   T_OBJEVENT_P2     3630
#define   T_OBJEVENT_P2_CH1 3631
#define   T_OBJDELETE         3700
#define   T_OBJDELETE_P1      3715
#define   T_OBJDELETE_P1_CH1  3716
#define   T_OBJDELETE_P1_CH2  3717
#define   T_OBJDELETE_P1_CH3  3718
#define   T_OBJDELETE_P1_CH4  3719
#define   T_OBJDELETE_P2      3730
#define   T_OBJDELETE_P2_CH1  3731
#define   T_OBJQUEUE          3900
#define   T_OBJQUEUE_P1       3915
#define   T_OBJGET            3800
#define   T_OBJGET_P1         3815
#define   T_OBJGET_P1_CH1     3816
#define   T_OBJGET_P1_CH2     3817
#define   T_OBJGET_P2         3830
#define   T_OBJGET_P3         3845
#define   T_OBJGET_P3_CH1     3846
#define   T_OBJGET_P4         3860
#define   T_OBJSET            4000
#define   T_OBJSET_P1         4015
#define   T_OBJSET_P1_CH1     4016
#define   T_OBJSET_P1_CH2     4017
#define   T_OBJSET_P1_CH3     4018
#define   T_OBJSET_P1_CH4     4019
#define   T_OBJSET_P2         4030
#define   T_OBJSET_P2_CH1     4031
#define   T_OBJSET_P3         4045
#define   T_OBJSET_P3_CH1     4046
#define   T_OBJSET_P4         4060
#define   T_OBJSET_P4_CH1     4061
#define   T_OBJSET_P4_CH2     4062
#define   T_OBJSET_P4_CH3     4063
#define   T_OBJSET_P4_CH4     4064
